Ubuntu

intel gma 4500mhd external monitor picture scrambled

Reported by attero on 2011-06-11
50
This bug affects 6 people
Affects Status Importance Assigned to Milestone
Gentoo Linux
New
Undecided
Unassigned
linux (Ubuntu)
Medium
Herton R. Krzesinski
Natty
Medium
Herton R. Krzesinski
Oneiric
Medium
Herton R. Krzesinski
Precise
Medium
Herton R. Krzesinski

Bug Description

SRU Justification

Impact

Image scrambled, bad vga output, on HP 2730p, due to uneeded quirk on
intel i915 driver.

Fix

Remove uneeded quirk.

Testcase

Connect secondary monitor to vga output on affected machine.

========================================================================================

If I connect a secondary monitor to my HP 2730p via VGA, the screen resolution gets detected correctly as being 1920x1080. However, the actual output sent to the monitor is 1650x1050. So a 1920x1080 picture is somehow sent with 1650x1050, rendering it completely unreadable. It looks like an extreme tearing effect.

This occurs after booting when the console output switches to the actual screen resolution, but before X starts. Running X, the screen can be set up to 1650x1050, but the tty console output is still scattered, regardless of the X resolution. fbset also does not change the resolution.

I could reproduce this behaviour with a Maverick live CD, but on Karmic everything is fine, still.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: linux-image (not installed)
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23.
AplayDevices:
 **** List of PLAYBACK Hardware Devices ****
 card 0: Intel [HDA Intel], device 0: AD198x Analog [AD198x Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
Architecture: i386
ArecordDevices:
 **** List of CAPTURE Hardware Devices ****
 card 0: Intel [HDA Intel], device 0: AD198x Analog [AD198x Analog]
   Subdevices: 2/2
   Subdevice #0: subdevice #0
   Subdevice #1: subdevice #1
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0x94820000 irq 47'
   Mixer name : 'Analog Devices AD1984A'
   Components : 'HDA:11d4194a,103c30eb,00100400'
   Controls : 18
   Simple ctrls : 11
Date: Sat Jun 11 19:25:57 2011
LiveMediaBuild: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
MachineType: Hewlett-Packard HP EliteBook 2730p
ProcEnviron:
 LANGUAGE=en_US:en
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: noprompt cdrom-detect/try-usb=true file=/cdrom/preseed/hostname.seed boot=casper initrd=/casper/initrd.lz quiet splash -- maybe-ubiquity
RelatedPackageVersions:
 linux-restricted-modules-2.6.38-8-generic N/A
 linux-backports-modules-2.6.38-8-generic N/A
 linux-firmware 1.52
SourcePackage: linux
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/04/2010
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: 68POU Ver. F.0E
dmi.board.name: 30EB
dmi.board.vendor: Hewlett-Packard
dmi.board.version: KBC Version 04.22
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: dmi:bvnHewlett-Packard:bvr68POUVer.F.0E:bd08/04/2010:svnHewlett-Packard:pnHPEliteBook2730p:pvrF.0E:rvnHewlett-Packard:rn30EB:rvrKBCVersion04.22:cvnHewlett-Packard:ct10:cvr:
dmi.product.name: HP EliteBook 2730p
dmi.product.version: F.0E
dmi.sys.vendor: Hewlett-Packard

attero (attero) wrote :
Brad Figg (brad-figg) on 2011-06-11
Changed in linux (Ubuntu):
status: New → Confirmed
ronny (ronny-standtke) wrote :

I just wanted to upgrade from 10.04 to 11.04 and run into the same issue (see attached video).

ronny (ronny-standtke) wrote :

I just tested with Ubuntu 11.10 alpha and, unfortunately, the bug is still there.

ferdo (varann) wrote :

Hi,

I'm having the same issue. If monitor set to wrong resolution (800x600) I get the behavior as in your video. If changed to 1440x900 (monitor resolution) desktop is only vertical misplaced and narrowed.

Using HP 2730p and external monitor SyncMaster 941MW.

br, igor

ferdo (varann) wrote :

Wrong resolution.

Philipp Grete (pgrete) wrote :

I ran some further tests (on a fresh 10.04 installation) and it seems the problem has been introduced with the 2.6.35 kernel.

Using different vanilla kernel the problem started to appear with the 2.6.35 line.
2.6.34.10 was still doing fine.

I weren't able to look at the changes between .34 and .35, but maybe some is willing to take this as a starting point.

Philipp Grete (pgrete) wrote :

I found a work around although that's probably not a long term fix.
Just disable kernel modesetting: i915.modeset=0

This is working with 10.04 on 2.6.35.14 and 3.0.1 vanilla kernels and probably more.

Philipp Grete (pgrete) on 2011-08-13
tags: added: xorg-needs-kernel-fix
ronny (ronny-standtke) wrote :

I just tested with Ubuntu 11.10 Beta 1 and, unfortunately, the bug is still there.

ronny (ronny-standtke) wrote :

If this is a kernel bug, do the kernel developers already know about this issue? (Sorry, can't check right now because kernel.org is still down.) Otherwise this will probably never get fixed...

Tobias K (gn0my) wrote :

I have the same problem. I can't connect my 1080p monitor to a kernel >2.6.34. It works fine with Kernel 2.6.34 and below.

ronny (ronny-standtke) wrote :

Does someone has the time to run a bisect ( http://www.landley.net/writing/git-bisect-howto.html#bisect ) between 2.6.34 and 2.6.35?

Joseph Salisbury (jsalisbury) wrote :

Would it be possible for you to test the latest upstream kernel? It will allow additional upstream developers to examine the issue. Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . If possible, please test the latest release candidate kernel (Not a kernel in the daily directory). Once you've tested the upstream kernel, please remove the 'needs-upstream-testing' tag(Only that one tag, please leave the others). This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the 'needs-upstream-testing' text.

If this bug is fixed by the mainline kernel, please add the following tag 'kernel-fixed-upstream-KERNEL-VERSION'. For example, if kernel version 3.1-rc9 fixed and issue, the tag would be: 'kernel-fixed-upstream-v3.1-rc9'.

If the mainline kernel does not fix this bug, please add the tag: 'kernel-bug-exists-upstream'.

Thanks in advance.

tags: added: needs-upstream-testing
Tobias K (gn0my) wrote :

I've tested the latest kernel release v3.1-rc10-oneiric. The bug is not fixed with the newest release candidate.

tags: removed: needs-upstream-testing
tags: added: kernel-bug-exists-upstream
Tobias K (gn0my) wrote :

I can do a bisect today, i will post my results later.

Tobias K (gn0my) wrote :

The result of bisect:

1073af33fdd4e960c70b828e899b1291b44f0b3d is the first bad commit
commit 1073af33fdd4e960c70b828e899b1291b44f0b3d
Author: Thomas Bächler <email address hidden>
Date: Fri Jul 2 10:44:23 2010 +0200

    gpu/drm/i915: Add a blacklist to omit modeset on LID open

    On some machines (currently only the Toshiba Tecra A11 is known), the GPU
    locks up when modeset is forced on LID open. This patch adds a new DMI
    blacklist and omits modesetting for all matches.

    Fixes https://bugzilla.kernel.org/show_bug.cgi?id=15550

    Signed-off-by: Thomas Bächler <email address hidden>
    Signed-off-by: Eric Anholt <email address hidden>

:040000 040000 06fb43c99d5edfe46067da075ea1003e61768060 a5df683417a4a40174d59f00251e080f855f5ce2 M drivers

ronny (ronny-standtke) wrote :

Great, thank you very much for the bisect!
Could you also test if it is possible to remove the identified commit from the current kernel version and if removing this commit fixes this issue?
Unfortunately, bugzilla.kernel.org still seems to be down...

Joseph Salisbury (jsalisbury) wrote :

Yes, it appears that bugzilla.kernel.org is still unavailable. I added the tag: kernel-needs-upstream-bug-report which will allow us to see what bugs still need to be reported upstream when bugzilla.kernel.org is back.

tags: added: kernel-needs-upstream-bug-report
Tobias K (gn0my) wrote :

I can compile the commit successful. I can run the compiled kernel version, but the bug still appears. How can i compile the commit before the first calculated bad commit 1073af33fdd4e960c70b828e899b1291b44f0b3d ? I would like to know if this was really the problem.

ronny (ronny-standtke) wrote :

"git log" should show you the history of the repository. You can search for the ID of the bad commit you found in the bisect and note down the id of the previous commit. Then you can use "git checkout <ID of previous commit>" to checkout the wanted version. Then you can compile, install, test, ...
But wouldn't it be more interesting to know if the latest kernel version works when you just undo (reverse patch) the bad commit?

Tobias K (gn0my) wrote :

Thanks for your help.
I have undo the changes from the bad commit and compiled the last kernel. The bug isn't fixed.

Philipp Grete (pgrete) wrote :

I did a bisect myself over the weekend and identified a different commit as root cause:

commit b690e96cf9e6a6cde6f0393de47bdd6317ddb5de
Author: Jesse Barnes <email address hidden>
Date: Mon Jul 19 13:53:12 2010 -0700

    drm/i915: add pipe A force quirks to i915 driver

    Ported over from the old UMS list. Unfortunately they're still
    necessary especially on older laptop platforms.

    Fixes https://bugs.freedesktop.org/show_bug.cgi?id=22126.

    Tested-by: Xavier <email address hidden>
    Tested-by: Diego Escalante Urrelo <email address hidden>
    Signed-off-by: Jesse Barnes <email address hidden>
    Signed-off-by: Eric Anholt <email address hidden>

Afterwards it was rather obvious as the commit even defines a specific change for the 2730p (in drivers/gpu/drm/i915/intel_display.c):

+ /* HP Compaq 2730p needs pipe A force quirk (LP: #291555) */
+ { 0x2a42, 0x103c, 0x30eb, quirk_pipea_force },

I attached a patch that removes those two lines and successfully applied it to the official 3.2.1 release.
The resulting kernel/i915 module is running fine with my external screen incl. sleep/suspend (which was the reason to include the 2730p in that commit).

Changed in linux (Ubuntu):
status: Confirmed → Invalid
status: Invalid → Fix Released
Tobias K (gn0my) wrote :

thanks a lot

ronny (ronny-standtke) wrote :

@Philipp: Thank you very much for the patch!

I built my own kernel package on Ubuntu 11.10 (with your patch applied) and can confirm that everything now works perfect, including suspend.

Is someone already taking care to get this patch upstream? I would prefer to not have to always build my own kernel package after every upgrade...

Joseph Salisbury (jsalisbury) wrote :

@Philipp

Thanks for attaching the patch.

Can you provide some information on the status of the patch with regards to getting it merged upstream? Has it been sent upstream, what sort of feedback has it received, is it getting applied to a subsystem maintainer's tree, etc?

People affected by this bug are probably wondering why the kernel team doesn't just apply the patch and fix it. The reason is that the kernel team is reluctant (not opposed) to apply any patch to a stable kernel that is not from upstream. Applying patches that don't come from upstream add greatly to the support of the kernel as other upstream patches may touch the same area as the non-upstream patch and may prevent them from applying cleanly.

Changed in linux (Ubuntu):
status: Fix Released → Triaged
importance: Undecided → Medium
tags: added: patch
tags: added: kernel-da-key

The attachment "796030.patch" of this bug report has been identified as being a patch. The ubuntu-reviewers team has been subscribed to the bug report so that they can review the patch. In the event that this is in fact not a patch you can resolve this situation by removing the tag 'patch' from the bug report and editing the attachment so that it is not flagged as a patch. Additionally, if you are member of the ubuntu-reviewers team please also unsubscribe the team from this bug report.

[This is an automated message performed by a Launchpad user owned by Brian Murray. Please contact him regarding any issues with the action taken in this bug report.]

Philipp Grete (pgrete) wrote :

I sent the patch upstream and it has been accepted, see http://lists.freedesktop.org/archives/intel-gfx/2012-February/015282.html

Herton R. Krzesinski (herton) wrote :

Hi, currently kernels from Natty, Oneiric and Precise should have this issue on Ubuntu (2.6.38, 3.0, 3.2). Is still someone using Natty? I'm going to propose we apply the patch (do an SRU), but only for releases people can or are willing to test, can I get confirmation on what releases people here are using/testing? If I can get Natty/Oneiric/Precise kernels tested, I'll propose the patch for all, otherwise only for kernels I can get testing.

tags: added: kt-worked
J Sch (bearsoundandfire) wrote :

I can test Oneiric and Precise (I'd also dig out Natty if it helps).

Tobias Knoth (tobias-knoth) wrote :

Hi,
today i tested the bug in Natty, Oneiric and Precise.

Here are the results:
11.04
2.6.38-8: The bug is reproducible
2.6.38-14: The bug is reproducible

11.10
3.0.0-12 The bug is reproducible
3.0.0-17 The bug is reproducible

12.04
3.2.0-20 The bug is reproducible
3.2.0-23 The bug is reproducible

Tobias Knoth (tobias-knoth) wrote :

Oh, i think i've missunterstood you. Do you want a confirmation about the issue in the specific kernels (what i did actually) or a confirmation about an successful bug-fix with the patch attached in post #21?

However, i've tested the patch in 11.10 with Kernel 3.0 and the bug is fixed.

Herton R. Krzesinski (herton) wrote :

Thanks Tobias, J Sch, for confirming and willing to test this. I'll suggest/send the patch to be applied to Ubuntu kernels. Once this happens and a new update is ready, further testing will be requested here to confirm the bug is fixed for Natty, Oneiric, Precise kernels.

description: updated
Tim Gardner (timg-tpi) on 2012-04-16
Changed in linux (Ubuntu Natty):
status: New → Fix Committed
Changed in linux (Ubuntu Oneiric):
status: New → Fix Committed
Changed in linux (Ubuntu Precise):
status: Triaged → Fix Committed
Changed in linux (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux (Ubuntu Natty):
assignee: nobody → Herton R. Krzesinski (herton)
Changed in linux (Ubuntu Oneiric):
assignee: nobody → Herton R. Krzesinski (herton)
Changed in linux (Ubuntu Precise):
assignee: nobody → Herton R. Krzesinski (herton)

Hello attero, or anyone else affected,

Accepted linux into precise-proposed. The package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Tobias K (gn0my) wrote :

Hello,
today i've tested the new precise-proposed kernel 3.2.0-24.37 and it works like a charm! The bug is fixed with this kernel version.

Martin Pitt (pitti) on 2012-04-26
tags: added: verification-done
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.2.0-24.37

---------------
linux (3.2.0-24.37) precise-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * d-i: Add hid-logitech-dj to input-modules
    - LP: #975198
  * d-i: Add rtl8187 driver to nic-usb-modules
    - LP: #971719

  [ Ian Abbott ]

  * SAUCE: staging: comedi: Add module parameters for default buffer size
    - LP: #981234
  * SAUCE: staging: comedi: Add kernel config for default buffer sizes
    - LP: #981234

  [ K. Y. Srinivasan ]

  * SAUCE: hv_storvsc: Account for in-transit packets in the RESET path
    - LP: #978394

  [ Leann Ogasawara ]

  * [Config] Set CONFIG_COMEDI_DEFAULT_BUF_[SIZE_KB,MAXSIZE_KB]
    - LP: #981234

  [ Luis Henriques ]

  * SAUCE: ite-cir: postpone ISR registration
    - LP: #984387

  [ Manoj Iyer ]

  * SAUCE: Bluetooth: btusb: Add vendor specific ID (0489 e042) for
    BCM20702A0
    - LP: #980965

  [ Tim Gardner ]

  * Extract firmware module info during getabi
  * [Config] Remove hiq-quanta module references
    - LP: #913164
  * [Config] powerpc-smp: build in ATI and RADEON frame buffer drivers
    - LP: #949288

  [ Trond Myklebust ]

  * SAUCE: NFSv4: Ensure that the LOCK code sets exception->inode
    - LP: #974664
  * SAUCE: NFSv4: Ensure that we check lock exclusive/shared type against
    open modes
    - LP: #974664

  [ Upstream Kernel Changes ]

  * Input: psmouse - allow drivers to use psmouse_{de,}activate
    - LP: #969334
  * Input: psmouse - use psmouse_[de]activate() from sentelic and hgpk
    drivers
    - LP: #969334
  * Input: sentelic - refactor code for upcoming new hardware support
    - LP: #969334
  * Input: sentelic - enabling absolute coordinates output for newer
    hardware
    - LP: #969334
  * Input: sentelic - minor code cleanup
    - LP: #969334
  * Input: sentelic - improve packet debugging information
    - LP: #969334
  * Input: sentelic - filter taps in absolute mode
    - LP: #969334
  * drm/i915: Fixes distorted external screen image on HP 2730p
    - LP: #796030
  * NFSv4: Minor cleanups for nfs4_handle_exception and
    nfs4_async_handle_error
    - LP: #974664
  * NFSv4: Rate limit the state manager for lock reclaim warning messages
    - LP: #974664
  * HID: multitouch: merge quanta driver into hid-multitouch
    - LP: #913164
  * HID: usbhid: add quirk no_get for quanta 3008 devices
    - LP: #913164
 -- Leann Ogasawara <email address hidden> Tue, 24 Apr 2012 07:47:49 -0700

Changed in linux (Ubuntu Precise):
status: Fix Committed → Fix Released
Changed in linux (Ubuntu):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.38-15.59

---------------
linux (2.6.38-15.59) natty-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #987281

  [ Brad Figg ]

  * SAUCE (no-up) Provide a param for allowing the BIOS to handle changing
    the brightness on AC/battery status changes.
    - LP: #949311

  [ Tim Gardner ]

  * SAUCE: ubuntu drivers: use UMH_WAIT_PROC consistently
    - LP: #963685
  * SAUCE: disable_nx should not be in __cpuinitdata section for X86_32
    - LP: #968233
  * SAUCE: (no-up) remove __initdata from vesafb_fix
    - LP: #969309

  [ Upstream Kernel Changes ]

  * usermodehelper: use UMH_WAIT_PROC consistently
    - LP: #963685
  * usermodehelper: introduce umh_complete(sub_info)
    - LP: #963685
  * usermodehelper: implement UMH_KILLABLE
    - LP: #963685
  * usermodehelper: kill umh_wait, renumber UMH_* constants
    - LP: #963685
  * usermodehelper: ____call_usermodehelper() doesn't need do_exit()
    - LP: #963685
  * kmod: introduce call_modprobe() helper
    - LP: #963685
  * kmod: make __request_module() killable
    - LP: #963685
  * drm/i915: Fixes distorted external screen image on HP 2730p
    - LP: #796030
  * ext4: fix undefined behavior in ext4_fill_flex_info()
    - LP: #984757
    - CVE-2012-2100
  * jbd2: clear BH_Delay & BH_Unwritten in journal_unmap_buffer
    - LP: #929781
    - CVE-2011-4086
  * cifs: fix dentry refcount leak when opening a FIFO on lookup
    - LP: #947997
    - CVE-2012-1090
 -- Luis Henriques <email address hidden> Mon, 23 Apr 2012 14:02:53 +0100

Changed in linux (Ubuntu Natty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (13.5 KiB)

This bug was fixed in the package linux - 3.0.0-20.34

---------------
linux (3.0.0-20.34) oneiric-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #992497

  [ Herton Ronaldo Krzesinski ]

  * linux: add Build-Depends for libnewt-dev, to enable perf TUI support
    - LP: #981717

  [ Manoj Iyer ]

  * SAUCE: Bluetooth: btusb: Add vendor specific ID (0489 e042) for
    BCM20702A0
    - LP: #980965

  [ Tim Gardner ]

  * [Config] Fix invalid linux-headers link
    - LP: #974403
  * Remove headers asm symlink entirely
    - LP: #974403

  [ Upstream Kernel Changes ]

  * Revert "x86/ioapic: Add register level checks to detect bogus io-apic
    entries"
    - LP: #983326
  * drm/i915: Fixes distorted external screen image on HP 2730p
    - LP: #796030
  * x86 bpf_jit: fix a bug in emitting the 16-bit immediate operand of AND
    - LP: #983326
  * rose_dev: fix memcpy-bug in rose_set_mac_address
    - LP: #983326
  * net: usb: cdc_eem: fix mtu
    - LP: #983326
  * mtd: sst25l: initialize writebufsize
    - LP: #983326
  * mtd: block2mtd: initialize writebufsize
    - LP: #983326
  * mtd: lart: initialize writebufsize
    - LP: #983326
  * mtd: m25p80: set writebufsize
    - LP: #983326
  * ACPI: Do cpufreq clamping for throttling per package v2
    - LP: #983326
  * PNPACPI: Fix device ref leaking in acpi_pnp_match
    - LP: #983326
  * modpost: fix ALL_INIT_DATA_SECTIONS
    - LP: #983326
  * genirq: Adjust irq thread affinity on IRQ_SET_MASK_OK_NOCOPY return
    value
    - LP: #983326
  * tracing: Fix ftrace stack trace entries
    - LP: #983326
  * m68k/mac: Add missing platform check before registering platform
    devices
    - LP: #983326
  * mac80211: fix possible tid_rx->reorder_timer use after free
    - LP: #983326
  * drm: Validate requested virtual size against allocated fb size
    - LP: #983326
  * drm/radeon/kms: fix fans after resume
    - LP: #983326
  * drm/i915: no-lvds quirk on MSI DC500
    - LP: #983326
  * drm/i915: Sanitize BIOS debugging bits from PIPECONF
    - LP: #983326
  * drm/i915: Add lock on drm_helper_resume_force_mode
    - LP: #983326
  * drm/i915: quirk away broken OpRegion VBT
    - LP: #983326
  * kgdb,debug_core: pass the breakpoint struct instead of address and
    memory
    - LP: #983326
  * kgdbts: Fix kernel oops with CONFIG_DEBUG_RODATA
    - LP: #983326
  * kgdbts: (1 of 2) fix single step awareness to work correctly with SMP
    - LP: #983326
  * kgdbts: (2 of 2) fix single step awareness to work correctly with SMP
    - LP: #983326
  * x86,kgdb: Fix DEBUG_RODATA limitation using text_poke()
    - LP: #983326
  * mmc: atmel-mci: correct data timeout computation
    - LP: #983326
  * sysctl: fix write access to dmesg_restrict/kptr_restrict
    - LP: #983326
  * modpost: Fix modpost's license checking V3
    - LP: #983326
  * modpost: Fix modpost license checking of vmlinux.o
    - LP: #983326
  * x86/PCI: use host bridge _CRS info on MSI MS-7253
    - LP: #983326
  * x86/PCI: do not tie MSI MS-7253 use_crs quirk to BIOS version
    - LP: #983326
  * acer-wmi: No wifi rfkill on Sony machines
    - LP: #983326
  * sched/x86: Fix overflow in cyc2ns_offset
    - LP: #98332...

Changed in linux (Ubuntu Oneiric):
status: Fix Committed → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.